<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>GPSRecorder</key>
	<dict>
		<key>enabled</key>
		<true/>
		<key>erase</key>
		<false/>
		<key>eraseSupported</key>
		<false/>
		<key>label</key>
		<string>iPhone - GPSRecorder</string>
		<key>powerOff</key>
		<false/>
		<key>powerOffSupported</key>
		<false/>
		<key>preferredDevice</key>
		<integer>2</integer>
		<key>protocolVersion</key>
		<integer>1</integer>
		<key>serialDeviceName</key>
		<string></string>
		<key>serialSupported</key>
		<false/>
		<key>service</key>
		<string>_houdahgpx._tcp.</string>
		<key>usbDeviceName</key>
		<string></string>
		<key>usbSupported</key>
		<false/>
		<key>wifiDeviceName</key>
		<string></string>
		<key>wifiSupported</key>
		<true/>
	</dict>
	<key>bt335</key>
	<dict>
		<key>enabled</key>
		<true/>
		<key>erase</key>
		<false/>
		<key>eraseSupported</key>
		<true/>
		<key>gpsbabel</key>
		<string>dg-100</string>
		<key>label</key>
		<string>GlobalSat BT-335</string>
		<key>powerOff</key>
		<false/>
		<key>powerOffSupported</key>
		<false/>
		<key>preferredDevice</key>
		<integer>0</integer>
		<key>serialDeviceName</key>
		<string>BT-GPS-37E273-BT-GPSCOM-1</string>
		<key>serialSupported</key>
		<true/>
		<key>usbDeviceName</key>
		<string></string>
		<key>usbSupported</key>
		<false/>
		<key>vendorID</key>
		<integer>-1</integer>
		<key>wifiDeviceName</key>
		<string></string>
		<key>wifiSupported</key>
		<false/>
	</dict>
	<key>garmin</key>
	<dict>
		<key>enabled</key>
		<true/>
		<key>erase</key>
		<false/>
		<key>eraseSupported</key>
		<false/>
		<key>gpsbabel</key>
		<string>garmin</string>
		<key>label</key>
		<string>Garmin</string>
		<key>powerOff</key>
		<false/>
		<key>powerOffSupported</key>
		<true/>
		<key>preferredDevice</key>
		<integer>0</integer>
		<key>serialDeviceName</key>
		<string>KeySerial1</string>
		<key>serialSupported</key>
		<true/>
		<key>usbDeviceName</key>
		<string>usb:</string>
		<key>usbSupported</key>
		<true/>
		<key>vendorID</key>
		<integer>2334</integer>
		<key>wifiDeviceName</key>
		<string></string>
		<key>wifiSupported</key>
		<false/>
	</dict>
	<key>globalsat</key>
	<dict>
		<key>enabled</key>
		<false/>
		<key>erase</key>
		<false/>
		<key>eraseSupported</key>
		<true/>
		<key>gpsbabel</key>
		<string>dg-100</string>
		<key>label</key>
		<string>GlobalSat DG-100</string>
		<key>powerOff</key>
		<false/>
		<key>powerOffSupported</key>
		<false/>
		<key>preferredDevice</key>
		<integer>0</integer>
		<key>serialDeviceName</key>
		<string>BT-GPS-37E273-BT-GPSCOM-1</string>
		<key>serialSupported</key>
		<true/>
		<key>usbDeviceName</key>
		<string></string>
		<key>usbSupported</key>
		<true/>
		<key>vendorID</key>
		<integer>-1</integer>
		<key>wifiDeviceName</key>
		<string></string>
		<key>wifiSupported</key>
		<false/>
	</dict>
	<key>gr245</key>
	<dict>
		<key>enabled</key>
		<true/>
		<key>erase</key>
		<true/>
		<key>eraseSupported</key>
		<true/>
		<key>gpsbabel</key>
		<string>m241</string>
		<key>label</key>
		<string>Holux GR-245</string>
		<key>powerOff</key>
		<false/>
		<key>powerOffSupported</key>
		<false/>
		<key>preferredDevice</key>
		<integer>1</integer>
		<key>serialDeviceName</key>
		<string></string>
		<key>serialSupported</key>
		<false/>
		<key>usbDeviceName</key>
		<string>SLAB_USBtoUART</string>
		<key>usbSupported</key>
		<true/>
		<key>vendorID</key>
		<integer>4292</integer>
		<key>wifiDeviceName</key>
		<string></string>
		<key>wifiSupported</key>
		<false/>
	</dict>
	<key>m241</key>
	<dict>
		<key>enabled</key>
		<true/>
		<key>erase</key>
		<true/>
		<key>eraseSupported</key>
		<true/>
		<key>gpsbabel</key>
		<string>m241</string>
		<key>label</key>
		<string>Holux M-241</string>
		<key>powerOff</key>
		<false/>
		<key>powerOffSupported</key>
		<false/>
		<key>preferredDevice</key>
		<integer>1</integer>
		<key>serialDeviceName</key>
		<string>HOLUX_M-241-SPPSlave-1</string>
		<key>serialSupported</key>
		<true/>
		<key>usbDeviceName</key>
		<string>SLAB_USBtoUART</string>
		<key>usbSupported</key>
		<true/>
		<key>vendorID</key>
		<integer>4292</integer>
		<key>wifiDeviceName</key>
		<string></string>
		<key>wifiSupported</key>
		<false/>
	</dict>
	<key>magellan</key>
	<dict>
		<key>enabled</key>
		<true/>
		<key>erase</key>
		<false/>
		<key>eraseSupported</key>
		<false/>
		<key>gpsbabel</key>
		<string>magellan</string>
		<key>label</key>
		<string>Magellan</string>
		<key>powerOff</key>
		<false/>
		<key>powerOffSupported</key>
		<false/>
		<key>preferredDevice</key>
		<integer>0</integer>
		<key>serialDeviceName</key>
		<string>KeySerial1</string>
		<key>serialSupported</key>
		<true/>
		<key>usbDeviceName</key>
		<string>usb:</string>
		<key>usbSupported</key>
		<true/>
		<key>vendorID</key>
		<integer>8086</integer>
		<key>wifiDeviceName</key>
		<string></string>
		<key>wifiSupported</key>
		<false/>
	</dict>
	<key>mtk</key>
	<dict>
		<key>enabled</key>
		<true/>
		<key>erase</key>
		<true/>
		<key>eraseSupported</key>
		<true/>
		<key>gpsbabel</key>
		<string>mtk</string>
		<key>label</key>
		<string>MTK (iBlue, Qstarz, ...)</string>
		<key>powerOff</key>
		<false/>
		<key>powerOffSupported</key>
		<false/>
		<key>preferredDevice</key>
		<integer>0</integer>
		<key>serialDeviceName</key>
		<string>iBT-GPS-SPSSlave-1</string>
		<key>serialSupported</key>
		<true/>
		<key>usbDeviceName</key>
		<string></string>
		<key>usbSupported</key>
		<true/>
		<key>vendorID</key>
		<integer>-1</integer>
		<key>wifiDeviceName</key>
		<string></string>
		<key>wifiSupported</key>
		<false/>
	</dict>
	<key>navilink</key>
	<dict>
		<key>enabled</key>
		<true/>
		<key>erase</key>
		<false/>
		<key>eraseSupported</key>
		<false/>
		<key>gpsbabel</key>
		<string>navilink</string>
		<key>label</key>
		<string>NaviGPS/LocoSys GT-11/BGT-11</string>
		<key>powerOff</key>
		<false/>
		<key>powerOffSupported</key>
		<true/>
		<key>preferredDevice</key>
		<integer>0</integer>
		<key>serialDeviceName</key>
		<string>KeySerial1</string>
		<key>serialSupported</key>
		<true/>
		<key>usbDeviceName</key>
		<string></string>
		<key>usbSupported</key>
		<true/>
		<key>vendorID</key>
		<integer>-1</integer>
		<key>wifiDeviceName</key>
		<string></string>
		<key>wifiSupported</key>
		<false/>
	</dict>
	<key>skytraq</key>
	<dict>
		<key>enabled</key>
		<true/>
		<key>erase</key>
		<false/>
		<key>eraseSupported</key>
		<true/>
		<key>gpsbabel</key>
		<string>skytraq</string>
		<key>label</key>
		<string>SkyTraq</string>
		<key>powerOff</key>
		<false/>
		<key>powerOffSupported</key>
		<false/>
		<key>preferredDevice</key>
		<integer>1</integer>
		<key>serialDeviceName</key>
		<string></string>
		<key>serialSupported</key>
		<false/>
		<key>usbDeviceName</key>
		<string>SLAB_USBtoUART</string>
		<key>usbSupported</key>
		<true/>
		<key>vendorID</key>
		<integer>-1</integer>
		<key>wifiDeviceName</key>
		<string></string>
		<key>wifiSupported</key>
		<false/>
	</dict>
	<key>wbt100</key>
	<dict>
		<key>enabled</key>
		<true/>
		<key>erase</key>
		<false/>
		<key>eraseSupported</key>
		<true/>
		<key>gpsbabel</key>
		<string>wbt</string>
		<key>label</key>
		<string>Wintec WBT-100/WBT-200</string>
		<key>powerOff</key>
		<false/>
		<key>powerOffSupported</key>
		<false/>
		<key>preferredDevice</key>
		<integer>1</integer>
		<key>serialDeviceName</key>
		<string>BT-GPS-SPPslave-1</string>
		<key>serialSupported</key>
		<true/>
		<key>usbDeviceName</key>
		<string>SLAB_USBtoUART</string>
		<key>usbSupported</key>
		<true/>
		<key>vendorID</key>
		<integer>-1</integer>
		<key>wifiDeviceName</key>
		<string></string>
		<key>wifiSupported</key>
		<false/>
	</dict>
	<key>wbt201</key>
	<dict>
		<key>enabled</key>
		<true/>
		<key>erase</key>
		<false/>
		<key>eraseSupported</key>
		<true/>
		<key>gpsbabel</key>
		<string>wbt</string>
		<key>label</key>
		<string>Wintec WBT-201/WBT-1000</string>
		<key>powerOff</key>
		<false/>
		<key>powerOffSupported</key>
		<false/>
		<key>preferredDevice</key>
		<integer>1</integer>
		<key>serialDeviceName</key>
		<string>G-Rays2-SPPslave-1</string>
		<key>serialSupported</key>
		<true/>
		<key>usbDeviceName</key>
		<string>SLAB_USBtoUART</string>
		<key>usbSupported</key>
		<true/>
		<key>vendorID</key>
		<integer>-1</integer>
		<key>wifiDeviceName</key>
		<string></string>
		<key>wifiSupported</key>
		<false/>
	</dict>
</dict>
</plist>
